﻿body {
	color: #000000;
	background-color: #ffffff;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	margin: 0 auto;
	width:100%;
}
a {
	font-size: 120%;
	padding: 4px 0px 4px 0px;
	text-decoration: none;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #008080;
	text-decoration: none;
}
a:hover {
	color: #993333;
	text-decoration: none;
}

p {
	margin-top: 0.8em;
	margin-bottom: 0.8em;
}
#page {
	margin: 0;
	width: 100%;
}
#container {
  height: 220px;
	padding: 0px;
	width: 100%;
}
#editmenu {
	font-size: 80%;
	margin: 5px 0px 2px 0px;
	text-align: center;
	vertical-align: middle;
}

/* button styles */
.greatestlitbutton {
	background-image: url('../greatlit/bookoriginals/I-Claudius-1934-background.jpg');
	background-position: center;
	background-repeat: no-repeat;
	color: #ffffff;
	float:left;
	font-size: 120%;
	height: 54px;
	margin: 4px 3px 3px 3px;
	padding: 1px 0px;
	text-align: center;
	text-shadow: 2px 2px 3px #000000;
	width: 194px;
}
.greatestlitbutton a:link {
	color: #ffffff;
}
.greatestlitbutton a:visited {
	color: #ffffff;
}
.greatestlitbutton a:active {
	color: #ffffff;
}
.greatestlitbutton:hover {
	background-image: url('../greatlit/bookoriginals/I-Claudius-1934-tinted.jpg');
	background-position: center;
	background-repeat: no-repeat;
	color: #ffffff;
	float:left;
	font-size: 120%;
	height: 54px;
	margin: 4px 3px 3px 3px;
	padding: 1px 0px;
	text-align: center;
	text-shadow: -2px -2px 3px #000000;
	width: 194px;
}
.novelsbutton {
	background-image: url('../greatlit/bookoriginals/Grapes-of-Wrath-1939.jpg');
	background-position: center;
	background-repeat: no-repeat;
	color: #ffffff;
	float:left;
	font-size: 100%;
	height: 46px;
	margin: 4px 3px 3px 3px;
	padding: 5px 0px;
	text-align: center;
	text-shadow: 2px 2px 3px #000000;
	width: 154px;
}
.novelsbutton a:link {
	color: #ffffff;
}
.novelsbutton a:visited {
	color: #ffffff;
}
.novelsbutton a:active {
	color: #ffffff;
}
.novelsbutton:hover {
	background-image: url('../greatlit/bookoriginals/Grapes-of-Wrath-1939-tinted.jpg');
	background-position: center;
	background-repeat: no-repeat;
	color: #ffffff;
	float:left;
	font-size: 100%;
	height: 46px;
	margin: 4px 3px 3px 3px;
	padding: 5px 0px;
	text-align: center;
	text-shadow: -2px -2px 3px #000000;
	width: 154px;
}
.novellasbutton {
	background-image: url('../greatlit/bookoriginals/Old-Man-and-the-Sea.jpg');
	background-position: center;
	background-repeat: no-repeat;
	color: #ffffff;
	float:left;
	font-size: 90%;
	height: 46px;
	margin: 4px 3px 3px 3px;
	padding: 5px 0px;
	text-align: center;
	text-shadow: 2px 2px 3px #000000;
	width: 134px;
}
.novellasbutton a:link {
	color: #ffffff;
}
.novellasbutton a:visited {
	color: #ffffff;
}
.novellasbutton a:active {
	color: #ffffff;
}
.novellasbutton:hover {
	background-image: url('../greatlit/bookoriginals/Old-Man-and-the-Sea-tinted.jpg');
	background-position: center;
	background-repeat: no-repeat;
	color: #ffffff;
	float:left;
	font-size: 90%;
	height: 46px;
	margin: 4px 3px 3px 3px;
	padding: 5px 0px;
	text-align: center;
	text-shadow: -2px -2px 3px #000000;
	width: 134px;
}
.storiesbutton {
	background-image: url('../greatlit/bookoriginals/Who-Do-You-Think-You-Are-1978.jpg');
	background-position: center;
	background-repeat: no-repeat;
	color: #ffffff;
	float:left;
	font-size: 90%;
	height: 46px;
	margin: 4px 3px 3px 3px;
	padding: 5px 0px;
	text-align: center;
	text-shadow: 2px 2px 3px #000000;
	width: 132px;
}
.storiesbutton a:link {
	color: #ffffff;
}
.storiesbutton a:visited {
	color: #ffffff;
}
.storiesbutton a:active {
	color: #ffffff;
}
.storiesbutton:hover {
	background-image: url('../greatlit/bookoriginals/Who-Do-You-Think-You-Are-1978-tinted.jpg');
	background-position: center;
	background-repeat: no-repeat;
	color: #ffffff;
	float:left;
	font-size: 90%;
	height: 46px;
	margin: 4px 3px 3px 3px;
	padding: 5px 0px;
	text-align: center;
	text-shadow: -2px -2px 3px #000000;
	width: 132px;
}
.countrybutton {
	background-image: url('../greatlit/bookoriginals/Who-Do-You-Think-You-Are-1978.jpg');
	background-position: center;
	background-repeat: no-repeat;
	color: #ffffff;
	float:left;
	font-size: 90%;
	height: 46px;
	margin: 4px 3px 3px 3px;
	padding: 5px 0px;
	text-align: center;
	text-shadow: 2px 2px 3px #000000;
	width: 80px;
}
.countrybutton a:link {
	color: #ffffff;
}
.countrybutton a:visited {
	color: #ffffff;
}
.countrybutton a:active {
	color: #ffffff;
}
.countrybutton:hover {
	background-image: url('../greatlit/bookoriginals/Who-Do-You-Think-You-Are-1978-tinted.jpg');
	background-position: center;
	background-repeat: no-repeat;
	color: #ffffff;
	float:left;
	font-size: 90%;
	height: 46px;
	margin: 4px 3px 3px 3px;
	padding: 5px 0px;
	text-align: center;
	text-shadow: -2px -2px 3px #000000;
	width: 80px;
}
.poemsbutton {
	background-image: url('../greatlit/bookoriginals/Metamorphoses-1640.jpg');
	background-position: center;
	background-repeat: no-repeat;
	color: #ffffff;
	float:left;
	font-size: 90%;
	height: 46px;
	margin: 4px 3px 3px 3px;
	padding: 5px 0px;
	text-align: center;
	text-shadow: 2px 2px 3px #000000;
	width: 80px;
}
.poemsbutton a:link {
	color: #ffffff;
}
.poemsbutton a:visited {
	color: #ffffff;
}
.poemsbutton a:active {
	color: #ffffff;
}
.poemsbutton:hover {
	background-image: url('../greatlit/bookoriginals/Metamorphoses-1640-tinted.jpg');
	background-position: center;
	background-repeat: no-repeat;
	color: #ffffff;
	float:left;
	font-size: 90%;
	height: 46px;
	margin: 4px 3px 3px 3px;
	padding: 5px 0px;
	text-align: center;
	text-shadow: -2px -2px 3px #000000;
	width: 80px;
}
.playsbutton {
	background-image: url('../greatlit/bookoriginals/Theban-Plays-1965paperback.jpg');
	background-position: center;
	background-repeat: no-repeat;
	color: #ffffff;
	float:left;
	font-size: 90%;
	height: 46px;
	margin: 4px 3px 3px 3px;
	padding: 5px 0px;
	text-align: center;
	text-shadow: 2px 2px 3px #000000;
	width: 80px;
}
.playsbutton a:link {
	color: #ffffff;
}
.playsbutton a:visited {
	color: #ffffff;
}
.playsbutton a:active {
	color: #ffffff;
}
.playsbutton:hover {
	background-image: url('../greatlit/bookoriginals/Theban-Plays-1965paperback-tinted.jpg');
	background-position: center;
	background-repeat: no-repeat;
	color: #ffffff;
	float:left;
	font-size: 90%;
	height: 46px;
	margin: 4px 3px 3px 3px;
	padding: 5px 0px;
	text-align: center;
	text-shadow: -2px -2px 3px #000000;
	width: 80px;
}
.scifibutton {
	background-image: url('../greatlit/bookoriginals/Foundation-1951.jpg');
	background-position: center;
	background-repeat: no-repeat;
	color: #ffffff;
	float:left;
	font-size:80%;
	height: 46px;
	margin: 4px 3px 3px 3px;
	padding: 5px 0px;
	text-align: center;
	text-shadow: 2px 2px 3px #000000;
	width: 74px;
}
.scifibutton a:link {
	color: #ffffff;
}
.scifibutton a:visited {
	color: #ffffff;
}
.scifibutton a:active {
	color: #ffffff;
}
.scifibutton:hover {
	background-image: url('../greatlit/bookoriginals/Foundation-1951-tinted.jpg');
	background-position: center;
	background-repeat: no-repeat;
	color: #ffffff;
	float:left;
	font-size:80%;
	height: 46px;
	margin: 4px 3px 3px 3px;
	padding: 5px 0px;
	text-align: center;
	text-shadow: -2px -2px 3px #000000;
	width: 74px;
}
.crimebutton {
	background-image: url('../greatlit/bookoriginals/Woman-in-White-1889.jpg');
	background-position: center;
	background-repeat: no-repeat;
	color: #ffffff;
	float:left;
	font-size:80%;
	height: 46px;
	margin: 4px 3px 3px 3px;
	padding: 5px 0px;
	text-align: center;
	text-shadow: 2px 2px 3px #000000;
	width: 74px;
}
.crimebutton a:link {
	color: #ffffff;
}
.crimebutton a:visited {
	color: #ffffff;
}
.crimebutton a:active {
	color: #ffffff;
}
.crimebutton:hover {
	background-image: url('../greatlit/bookoriginals/Woman-in-White-1889-tinted.jpg');
	background-position: center;
	background-repeat: no-repeat;
	color: #ffffff;
	float:left;
	font-size:80%;
	height: 46px;
	margin: 4px 3px 3px 3px;
	padding: 5px 0px;
	text-align: center;
	text-shadow: -2px -2px 3px #000000;
	width: 74px;
}
.fantasybutton {
	background-image: url('../greatlit/bookoriginals/Wizard-of-Earthsea-1968.jpg');
	background-position: center;
	background-repeat: no-repeat;
	color: #ffffff;
	float:left;
	font-size:80%;
	height: 46px;
	margin: 4px 3px 3px 3px;
	padding: 5px 0px;
	text-align: center;
	text-shadow: 2px 2px 3px #000000;
	width: 74px;
}
.fantasybutton a:link {
	color: #ffffff;
}
.fantasybutton a:visited {
	color: #ffffff;
}
.fantasybutton a:active {
	color: #ffffff;
}
.fantasybutton:hover {
	background-image: url('../greatlit/bookoriginals/Wizard-of-Earthsea-1968-tinted.jpg');
	background-position: center;
	background-repeat: no-repeat;
	color: #ffffff;
	float:left;
	font-size:80%;
	height: 46px;
	margin: 4px 3px 3px 3px;
	padding: 5px 0px;
	text-align: center;
	text-shadow: -2px -2px 3px #000000;
	width: 74px;
}

/* box styles */
.greatestlitbox {
	background-image: url('../greatlit/bookoriginals/I-Claudius-1934-background.jpg');
	background-position: center;
	background-repeat: no-repeat;
	float:left;
	font-size: 200%;
	height: 130px;
	margin: 4px;
	padding: 30px 0px;
	text-align: center;
	text-shadow:5px 5px 5px #000000;
	width: 305px;
}
.greatestlitbox a:link {
	color: #ffffff;
}
.greatestlitbox a:visited {
	color: #ffffff;
}
.greatestlitbox a:active {
	color: #ffffff;
}
.greatestlitbox:hover {
	background-image: url('../greatlit/bookoriginals/I-Claudius-1934-tinted.jpg');
	background-position: center;
	background-repeat: no-repeat;
	color: #ffffff;
	float:left;
	font-size: 200%;
	height: 130px;
	margin: 4px;
	padding: 30px 0px;
	text-align: center;
	text-shadow: -5px -5px 5px #000000;
	width: 305px;
}
.novelsbox {
	background-image: url('../greatlit/bookoriginals/Grapes-of-Wrath-1939-background.jpg');
	background-position: center;
	background-repeat: no-repeat;
	color: #ffffff;
	float:left;
	font-size: 180%;
	height: 130px;
	margin: 4px;
	padding: 30px 0px;
	text-align: center;
	text-shadow:4px 4px 4px #000000;
	width: 178px;
}
.novelsbox a:link {
	color: #ffffff;
}
.novelsbox a:visited {
	color: #ffffff;
}
.novelsbox a:active {
	color: #ffffff;
}
.novelsbox:hover {
	background-image: url('../greatlit/bookoriginals/Grapes-of-Wrath-1939-tinted.jpg');
	background-position: center;
	background-repeat: no-repeat;
	color: #ffffff;
	float:left;
	font-size: 180%;
	height: 130px;
	margin: 4px;
	padding: 30px 0px;
	text-align: center;
	text-shadow: -4px -4px 4px #000000;
	width: 178px;
}
.novellasbox {
	background-image: url('../greatlit/bookoriginals/Old-Man-and-the-Sea.jpg');
	background-position: center;
	background-repeat: no-repeat;
	color: #ffffff;
	float:left;
	font-size: 110%;
	height: 67px;
	margin: 4px;
	padding: 12px 0px;
	text-align: center;
	text-shadow:3px 3px 3px #000000;
	width: 157px;
}
.novellasbox a:link {
	color: #ffffff;
}
.novellasbox a:visited {
	color: #ffffff;
}
.novellasbox a:active {
	color: #ffffff;
}
.novellasbox:hover {
	background-image: url('../greatlit/bookoriginals/Old-Man-and-the-Sea-tinted.jpg');
	background-position: center;
	background-repeat: no-repeat;
	color: #ffffff;
	float:left;
	font-size: 110%;
	height: 67px;
	margin: 4px;
	padding: 12px 0px;
	text-align: center;
	text-shadow: -3px -3px 3px #000000;
	width: 157px;
}
.storiesbox {
	background-image: url('../greatlit/bookoriginals/Who-Do-You-Think-You-Are-1978.jpg');
	background-position: center;
	background-repeat: no-repeat;
	color: #ffffff;
	float:left;
	font-size: 110%;
	height: 67px;
	margin: 4px;
	padding: 12px 0px;
	text-align: center;
	text-shadow:3px 3px 3px #000000;
	width: 158px;
}
.storiesbox a:link {
	color: #ffffff;
}
.storiesbox a:visited {
	color: #ffffff;
}
.storiesbox a:active {
	color: #ffffff;
}
.storiesbox:hover {
	background-image: url('../greatlit/bookoriginals/Who-Do-You-Think-You-Are-1978-tinted.jpg');
	background-position: center;
	background-repeat: no-repeat;
	color: #ffffff;
	float:left;
	font-size: 110%;
	height: 67px;
	margin: 4px;
	padding: 12px 0px;
	text-align: center;
	text-shadow: -3px -3px 3px #000000;
	width: 158px;
}
.poemsbox {
	background-image: url('../greatlit/bookoriginals/Metamorphoses-1640.jpg');
	background-position: center;
	background-repeat: no-repeat;
	color: #ffffff;
	float:left;
	font-size: 110%;
	height: 67px;
	margin: 4px;
	padding: 12px 0px;
	text-align: center;
	text-shadow:3px 3px 3px #000000;
	width: 158px;
}
.poemsbox a:link {
	color: #ffffff;
}
.poemsbox a:visited {
	color: #ffffff;
}
.poemsbox a:active {
	color: #ffffff;
}
.poemsbox:hover {
	background-image: url('../greatlit/bookoriginals/Metamorphoses-1640-tinted.jpg');
	background-position: center;
	background-repeat: no-repeat;
	color: #ffffff;
	float:left;
	font-size: 110%;
	height: 67px;
	margin: 4px;
	padding: 12px 0px;
	text-align: center;
	text-shadow: -3px -3px 3px #000000;
	width: 158px;
}
.playsbox {
	background-image: url('../greatlit/bookoriginals/Theban-Plays-1965paperback.jpg');
	background-position: center;
	background-repeat: no-repeat;
	color: #ffffff;
	float:left;
	font-size: 110%;
	height: 67px;
	margin: 4px;
	padding: 12px 0px;
	text-align: center;
	text-shadow:3px 3px 3px #000000;
	width: 158px;
}
.playsbox a:link {
	color: #ffffff;
}
.playsbox a:visited {
	color: #ffffff;
}
.playsbox a:active {
	color: #ffffff;
}
.playsbox:hover {
	background-image: url('../greatlit/bookoriginals/Theban-Plays-1965paperback-tinted.jpg');
	background-position: center;
	background-repeat: no-repeat;
	color: #ffffff;
	float:left;
	font-size: 110%;
	height: 67px;
	margin: 4px;
	padding: 12px 0px;
	text-align: center;
	text-shadow: -3px -3px 3px #000000;
	width: 158px;
}
.countrybox {
	background-image: url('../greatlit/bookoriginals/Cabbagetown-1950.jpg');
	background-position: center;
	background-repeat: no-repeat;
	color: #ffffff;
	float:left;
	font-size: 110%;
	height: 67px;
	margin: 4px;
	padding: 12px 0px;
	text-align: center;
	text-shadow:3px 3px 3px #000000;
	width: 158px;
}
.countrybox a:link {
	color: #ffffff;
}
.countrybox a:visited {
	color: #ffffff;
}
.countrybox a:active {
	color: #ffffff;
}
.countrybox:hover {
	background-image: url('../greatlit/bookoriginals/Cabbagetown-1950-tinted.jpg');
	background-position: center;
	background-repeat: no-repeat;
	color: #ffffff;
	float:left;
	font-size: 110%;
	height: 67px;
	margin: 4px;
	padding: 12px 0px;
	text-align: center;
	text-shadow: -3px -3px 3px #000000;
	width: 158px;
}
.scifibox {
	background-image: url('../greatlit/bookoriginals/Foundation-1951.jpg');
	background-position: center;
	background-repeat: no-repeat;
	color: #ffffff;
	float:left;
	font-size: 100%;
	height: 47px;
	margin: 4px;
	padding: 22px 1px;
	text-align: center;
	text-shadow:3px 3px 3px #000000;
	width: 104px;
}
.scifibox a:link {
	color: #ffffff;
}
.scifibox a:visited {
	color: #ffffff;
}
.scifibox a:active {
	color: #ffffff;
}
.scifibox:hover {
	background-image: url('../greatlit/bookoriginals/Foundation-1951-tinted.jpg');
	background-position: center;
	background-repeat: no-repeat;
	color: #ffffff;
	float:left;
	font-size: 100%;
	height: 47px;
	margin: 4px;
	padding: 22px 1px;
	text-align: center;
	text-shadow: -3px -3px 3px #000000;
	width: 104px;
}
.crimebox {
	background-image: url('../greatlit/bookoriginals/Woman-in-White-1889.jpg');
	background-position: center;
	background-repeat: no-repeat;
	color: #ffffff;
	float:left;
	font-size: 100%;
	height: 47px;
	margin: 4px;
	padding: 22px 0px;
	text-align: center;
	text-shadow:3px 3px 3px #000000;
	width: 100px;
}
.crimebox a:link {
	color: #ffffff;
}
.crimebox a:visited {
	color: #ffffff;
}
.crimebox a:active {
	color: #ffffff;
}
.crimebox:hover {
	background-image: url('../greatlit/bookoriginals/Woman-in-White-1889-tinted.jpg');
	background-position: center;
	background-repeat: no-repeat;
	color: #ffffff;
	float:left;
	font-size: 100%;
	height: 47px;
	margin: 4px;
	padding: 22px 0px;
	text-align: center;
	text-shadow: -3px -3px 3px #000000;
	width: 100px;
}
.fantasybox {
	background-image: url('../greatlit/bookoriginals/Wizard-of-Earthsea-1968.jpg');
	background-position: center;
	background-repeat: no-repeat;
	color: #ffffff;
	float:left;
	font-size: 100%;
	height: 47px;
	margin: 4px;
	padding: 22px 0px;
	text-align: center;
	text-shadow:3px 3px 3px #000000;
	width: 103px;
}
.fantasybox a:link {
	color: #ffffff;
}
.fantasybox a:visited {
	color: #ffffff;
}
.fantasybox a:active {
	color: #ffffff;
}
.fantasybox:hover {
	background-image: url('../greatlit/bookoriginals/Wizard-of-Earthsea-1968-tinted.jpg');
	background-position: center;
	background-repeat: no-repeat;
	color: #ffffff;
	float:left;
	font-size: 100%;
	height: 47px;
	margin: 4px;
	padding: 22px 0px;
	text-align: center;
	text-shadow: -3px -3px 3px #000000;
	width: 103px;
}

/* top menu styles */
.topmenu {
	background-color:#aaaaaa;
	color: #ffffff;
	float:left;
	font-size: 70%;
	height: 18px;
	margin: 1px 4px 2px 3px;
	padding: 1px 0px 0px 0px;
	text-align: center;
	width: 159px;
}
.topmenu a:link {
	color: #ffffff;
}
.topmenu a:visited {
	color: #ffffff;
}
.topmenu a:active {
	color: #ffffff;
}
.topmenu:hover {
	background-color:#993333;
	color: #ffffff;
}
